{% extends 'base.html' %}

{% block content %}

        <div class="row">

            <!-- Blog Entries Column -->
            <div class="col-sm-9">

                <h1 class="page-header">
                    <a href="{% url 'blog_home' %}"><strong><i>Career Bazzar!</i></strong></a>
                    <small class="text-success">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp &nbsp&nbsp&nbsp&nbsp {{ total }} articles and counting .....</small>
                </h1>

                <!-- Custom Page Content -->

                {% block article %} {% endblock article %}

            </div>

            <!-- Blog Sidebar Widgets Column -->

            <div class="col-sm-3">

                <!-- Blog Search Panel -->

                <div class="panel panel-default">
                    <div class="panel-heading"><b>Blog Search</b></div>
                    <div class="panel-body">

                    <form action="{% url 'search_result' 1 %}" method="get" class="form-group" id="search" role="search"> {% csrf_token %}

                        <br />
                        <input class="form-control" type="text" name="search" id="search" class="form-control" placeholder='Search'>
                        <br />
                        <button class="btn btn-block btn-success" type="submit">
                            <span class="glyphicon glyphicon-search"> Search</span>
                        </button>

                    </form>

                </div>
                </div>

                <!-- Blog Categories -->
                <ul class="list-group">

                    <li class="list-group-item text-muted"><b>Articles Category</b></li>
                    {% for key,value in tag.items %}
                        <li class="list-group-item text-right"><span class="pull-left"><strong><a href="{% url 'tag' key %}"> {{ key }} </a></strong></span> {{ value }}</li>
                    {% endfor %}
                      
                </ul>

            </div>

        </div>
        <!-- /.row -->

{% endblock content %}